<fName>
	<eST4520C value="12,13,14,15,16,17,18" id="701">
			<PDL value="XPS">
				<US>eS4evuc.bin</US>
				<JPN>eS4evjp.bin</JPN>
				<UK>eS4eveu.bin</UK>
			</PDL>
			<PDL value="PS">
				<US>eS4epuc.bin</US>
				<JPN>eS4epjp.bin</JPN>
				<UK>eS4epeu.bin</UK>
			</PDL>
			<PDL value="XL">
				<US>eS4exuc.bin</US>
				<JPN>eS4exjp.bin</JPN>
				<UK>eS4exeu.bin</UK>
			</PDL>			
	</eST4520C>
</fName>

